####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libactions.a

INCLUDES = $(all_includes)

libactions_a_METASOURCES = AUTO

libactions_a_SOURCES = accountaction.cpp 


EXTRA_DIST = accountaction.cpp accountaction.h 

####### kdevelop will overwrite this part!!! (end)############
